.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6e3ec62-7e6e-bb35-840e-f369e2972902 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5850eda2-91c3-0954-adef-b490274d75d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5850eda2-91c3-0954-adef-b490274d75d4) !important;
}
.lfr-layout-structure-item-c1d0b15a-7fc9-e6b9-e286-bb65580e1f50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1d0b15a-7fc9-e6b9-e286-bb65580e1f50) !important;
}
.lfr-layout-structure-item-e25f4fe9-7d8d-bbcb-4c28-0c682a3c5d90 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f792a44a-08f5-a6a1-9868-09bc6d34e23f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f792a44a-08f5-a6a1-9868-09bc6d34e23f) !important;
}
.lfr-layout-structure-item-e7b87542-04f8-9489-3398-fb3566f972e1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf03c6ec-3a73-e3e1-27a8-7eb7f359a319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf03c6ec-3a73-e3e1-27a8-7eb7f359a319) !important;
}
.lfr-layout-structure-item-3dfb0906-661e-5a48-5340-5736c8620569 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3dfb0906-661e-5a48-5340-5736c8620569) !important;
}
.lfr-layout-structure-item-a9708a52-be7a-c8d0-85cd-da5300df80e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00d0109e-4769-6296-2745-dd54a31b3556 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19795c15-c395-b3da-ac6c-2d558cfebc2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19795c15-c395-b3da-ac6c-2d558cfebc2f) !important;
}
.lfr-layout-structure-item-fd051402-b9af-5389-fee6-fe098e350f8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd051402-b9af-5389-fee6-fe098e350f8f) !important;
}
.lfr-layout-structure-item-4ee8f04b-2b01-6a0e-ac8b-467e4e733ade {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f71c3b46-85e2-8c30-a76f-ebcc6cc67f3a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdf3625c-acdb-6c70-282c-392ca95eb028 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-81cfe9cc-2561-de0f-eff3-7cfdcbac159a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81cfe9cc-2561-de0f-eff3-7cfdcbac159a) !important;
}
.lfr-layout-structure-item-dfa5da15-8feb-1dd3-c820-faf625ad0929 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-da97af1c-ffda-5208-fc0b-85d23ccfead7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b2b6a48-b971-db70-ac61-6880340a4b16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b2b6a48-b971-db70-ac61-6880340a4b16) !important;
}
.lfr-layout-structure-item-ab160947-b49c-e0b9-a53c-b421e749cf73 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc3ac339-6d2c-d228-b2f7-62590cbc35b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc3ac339-6d2c-d228-b2f7-62590cbc35b1) !important;
}
.lfr-layout-structure-item-2e41021a-eb1d-474b-0fe5-2a9f8a0356ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
